Enabled: false
# 举例: - 'cmi heal:100.5:true'
# 执行指令时消耗金钱
# 金钱数字务必是正数
# 金钱后面第一个true/false意思是你可以决定是否告知玩家已经扣钱了
# 第二个true/false意思是是否让玩家执行指令之前有一个简短的确认，玩家会看到确认信息（包括所需金钱）并需要输入特定内容或者点击确认信息来确认执行
# 另外，请不要在这里使用指令简写（比如 /heal） 请务必使用指令全称，比如 /cmi heal 
# 例外的是，自定义指令简写（customAlias）在这里是可用的

# 此外有一点需要注意，原生的 CMI 指令一定会先检查指令是否成功执行，之后才会执行扣钱，所以不需要担心指令执行失败又扣钱的问题
# 但是自定义指令简写（customAlias）没有这一机制，所以有可能会存在指令执行失败又扣钱的情况
Commands:
- cmi heal:100.5:true:true
- cmi feed:100.5:true:true
- cmi home :30:true:true
- cmi warp :10:true:true
